Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Any IOS (ADSL+IPSEC) bug with Cisco 1721?

Hello,

I tried to install an IOS image with both ADSL and IPSEC support on a Cisco 1721.

When the router works fine with ADSL, it doesn't work with IPSEC and vice-versa.

I tried to change the router with a similar 1721, but nothing is changed.

I tried the following images (I found them with the IOS Planner) for IPsec:

c1700-o3sy756i-mz.121-3.XP3.bin

c1700-o3sy756i-mz.121-5.YB5.bin

When I install those IOS versions, I can't see the ATM interface.

Have you notice of any IOS bug related to the ADSL+IPSEC versions with the Cisco 1721?

Thank you

Paolo

1 ACCEPTED SOLUTION

Accepted Solutions
Community Member

Re: Any IOS (ADSL+IPSEC) bug with Cisco 1721?

Hi Paolo

This is because the ADSL WIC interface card is not supported in the software versions you have tried.

According to "Software Advisor", the WIC-1ADSL card is supported on the 1721 platform in the following releases:

12.2(13)T, 12.2(4)YA, 12.2(4)YB, 12.2(4)YH, 12.2(8)YJ, 12.2(8)YL, 12.2(8)YM, 12.2(8)YN

So, you will need to get a new image, a crypto one of cause.

/Michael

1 REPLY
Community Member

Re: Any IOS (ADSL+IPSEC) bug with Cisco 1721?

Hi Paolo

This is because the ADSL WIC interface card is not supported in the software versions you have tried.

According to "Software Advisor", the WIC-1ADSL card is supported on the 1721 platform in the following releases:

12.2(13)T, 12.2(4)YA, 12.2(4)YB, 12.2(4)YH, 12.2(8)YJ, 12.2(8)YL, 12.2(8)YM, 12.2(8)YN

So, you will need to get a new image, a crypto one of cause.

/Michael

115
Views
0
Helpful
1
Replies
CreatePlease to create content